#################################
#### SOLUTIONS TO ACTIVITIES ####
##################################

##################################
### Creating a Mexico City map ###
##################################
# Creating Map of population density
spplot(obj  = cdmx, # Spatial object to be plotted
       zcol = c("PopPerKM2_2010"), # Choice of the column  the object you are plotting. 
       main = "Population Density (km2)", # Plot title
       at   = seq(0,17000, length.out=16), # Break points for legend
       col.regions = hsv(0.6, seq(0.2, 1, length.out=16), 1)) # Create a set of colours

########################################################
### COPD in England - Reading in data and shapefiles ###
########################################################
# Local Authority with largest observed count
subset(observed, Y2010 == max(observed$Y2010))

# Local Authority with smallest observed count
subset(observed, Y2010 == min(observed$Y2010))




